---
table:
  name: user_tokens
  class: userTokensClass

  fields:
  - name: cdate
    type: '@cdate'

  - name: selector
    type: varchar(255)
    required: true

  - name: validator
    type: varchar(255)
    required: true

  - name: uname
    type: '@cuser'

  - name: remoteip
    type: varchar(25)
    required: true

  - name: useragent
    type: varchar(255)
    required: true

  - name: expiry
    type: datetime
    required: true
...
